---
search:
  tags:
    - Tax Groups
    - GET
seo:
  description: >-
    Retrieves a specific tax group by its slug,… Reference for the GET
    /api/v1/{team_slug}/{app_slug}/tax-groups/{tax_group_slug} endpoint in the
    Management API.
sidebar:
  label: Get a tax group
  badge: GET
title: Get a tax group
type: openapi-operation
---
Retrieves a specific tax group by its slug, including associated markets and country-specific tax percentages.

`GET /api/v1/{team_slug}/{app_slug}/tax-groups/{tax_group_slug}`

**Responses**

- `200` — Tax group details
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `404` — Tax group not found
- `500` — Internal server error

Response example, 200:

```json
{
  "data": {
    "created_at": "string",
    "description": "string",
    "id": "string",
    "is_default": true,
    "markets": [
      {
        "active": true,
        "country_codes": [
          "string"
        ],
        "country_tax_percentages": [
          {
            "country_code": "string",
            "created_at": "string",
            "id": "string",
            "tax_percentage": 0,
            "updated_at": "string"
          }
        ],
        "created_at": "string",
        "currency_code": "string",
        "id": "string",
        "locale": "string",
        "name": "string",
        "slug": "string",
        "updated_at": "string"
      }
    ],
    "name": "string",
    "slug": "string",
    "updated_at": "string"
  },
  "details": [
    "string"
  ],
  "success": true
}
```
